<?php
$z[0]=Array("field","脆皮鸡,脆皮鸡介绍,香港特产,,闽",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“脆皮鸡”是广州著名粤菜馆大同酒家的看家菜，深受中外人士的欢迎。 在我国，鸡为六畜之一，已有六千多年的饲养历史。早在殷商的甲骨文中即有“鸡”字。到周朝时，还设有“鸡人”的官职，专司祭祀和报时。清代著名文学家、烹饪学家袁枚说：“鸡公最巨，诸菜",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","脆皮鸡_香港特产脆皮鸡",358,417);
$z[2][4]['name']="title";
$z[3]=Array("field","",419,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“”是著名馆酒家的看家菜，深受中外人士的欢迎。<br>\n</p><p>　　在我国，鸡为六畜之一，已有六千多年的饲养历史。早在殷商的甲骨文中即有“鸡”字。到周朝时，还设有“鸡人”的官职，专司祭祀和报时。清代著名文学家、烹饪学家袁枚说：“鸡公最巨，诸菜赖之。”他在其著《随园食单》中将鸡列为羽族之首，此说是颇有道理的。<br>\n</p><p>　　中国人习俗讲究口采。人好鸡，就像人好鱼那样。鱼“余”谐音，所谓年年有鱼(余)。同样，鸡与“吉”谐音，且民风中鸡与凤凰同属，因此，在广东人心目中，鸡即象征吉祥。当然，广东人好鸡，毕竟因为其味美。陆游《饭罢戏作》中，赞鸡“美不数鱼蟹”，说鸡竟使鱼蟹逊色，其鲜美之极也可一斑了。确实，粤人篱下的鸡味，或鲜爽，或甘香，或嫩滑，或酥松，风味独特。粗粗算来，便有一二百款。此菜皮脆肉香，味道鲜美，享誉数十年，不愧为粤菜中的珍品。<br>\n</p><p>　",543,1328);
$z[6][4]['name']="body";
$z[7]=Array("field","",1330,1369);
$z[7][4]['name']="litpic";

?>